Results 1 to 2 of 2

Thread: apt-get and libgtk-3-dev

  1. #1
    Junior Member
    Join Date
    Sep 2006
    Posts
    2

    apt-get and libgtk-3-dev

    Fresh install of knoppix 7.2.0 over hard disk,apt-get won't install libgtk-3-dev or libgtk-2-dev..return me broken package,already tryed with only stable repo enabled but won't work.
    what appens?

  2. #2
    Senior Member registered user
    Join Date
    Feb 2010
    Posts
    508
    If you use the Knoppix 7.2.0 DVD you have already libgtk-3-dev. Look inside the list of packages at http://ftp.uni-kl.de/pub/linux/knopp...-l-dvd-720.txt

    If you have got the Knoppix 7.2.0 CD you should find out the version of the package libgtk-3-bin which is also the version of the corresponding package libgtk-3-dev. If the appropriate version of libgtk-3-dev is no longer available in the repository you can search for it at http://snapshot.debian.org/ Download the package and install it using the program dpkg. If there are missing dependencies try
    Code:
    sudo apt-get -f install
    first.

    I hope that helps.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •